apiVersion: apps/v1
kind: Deployment
metadata:
  name: python-for-kafka
  labels:
    app: python
spec:
  replicas: 3
  selector:
    matchLabels:
      app: python
  template:
    metadata:
      labels:
        app: python
    spec:
      containers:
      - name: python
        image: pythonKafka:3.9